Authorize.net wants me to confirm that you are using TLS 1.2 Can you confirm this? Thanks